<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4bf0eb1a9fa5328f74519f67f463b905">
  <dict>
    <!--2023-10-18 20:32:25.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-05-11 15:36:42.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-05-11 15:36:42.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-05-11 15:36:42.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
